_meta:
  version: '1.0'
  entity_type: node
  uuid: 018fa7db-e904-4a15-883a-adb064d2530c
  bundle: blog_post
  default_langcode: en
  depends:
    8f6d8aec-188c-4030-9a9f-ac63283cd514: media
    d13a9f85-c9ba-416e-9ccc-141db71420de: taxonomy_term
translations:
  fr:
    status:
      -
        value: true
    uid:
      -
        target_id: 1
    title:
      -
        value: 'Sécurité et Sobki : Un Duo Gagnant'
    created:
      -
        value: 1744277379
    promote:
      -
        value: true
    sticky:
      -
        value: false
    moderation_state:
      -
        value: published
    metatag:
      -
        tag: meta
        attributes:
          name: title
          content: 'Sécurité et Sobki : Un Duo Gagnant | Sobki'
      -
        tag: meta
        attributes:
          name: description
          content: 'La sécurité est un enjeu majeur pour tout site web, et Drupal ne fait pas exception. Sobki, en tant que profil d’installation optimisé, propose plusieurs mécanismes pour renforcer la protection des sites développés avec Drupal.Tout d’abord, Sobki inclut des modules de sécurité préinstallés permettant de limiter les risques liés aux attaques courantes, comme l’injection SQL, le cross-site scripting (XSS) ou encore les attaques par force brute.'
      -
        tag: link
        attributes:
          rel: canonical
          href: 'http://default/fr/blog/securite-et-sobki-un-duo-gagnant'
    path:
      -
        alias: /blog/securite-et-sobki-un-duo-gagnant
        langcode: fr
        pathauto: 1
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    body:
      -
        value: '<p>La sécurité est un enjeu majeur pour tout site web, et Drupal ne fait pas exception. Sobki, en tant que profil d’installation optimisé, propose plusieurs mécanismes pour renforcer la protection des sites développés avec Drupal.</p><p>Tout d’abord, Sobki inclut des modules de sécurité préinstallés permettant de limiter les risques liés aux attaques courantes, comme l’injection SQL, le cross-site scripting (XSS) ou encore les attaques par force brute.</p><p>De plus, la gestion des utilisateurs et des permissions est optimisée pour éviter les accès non autorisés. Les administrateurs peuvent facilement configurer les rôles et restreindre l’accès aux fonctionnalités sensibles du site.</p><p>Sobki intègre également un système de mise à jour automatisé, garantissant que les correctifs de sécurité Drupal sont appliqués dès leur sortie, réduisant ainsi les vulnérabilités potentielles.</p><p>En complément, les outils de surveillance intégrés permettent de détecter les comportements suspects et d’alerter les administrateurs en cas d’activité anormale.</p><p>Grâce à ces fonctionnalités, Sobki assure une protection efficace et réduit la charge des équipes techniques en matière de gestion de la sécurité.</p><p>En conclusion, Sobki est une solution fiable pour les entreprises souhaitant un site Drupal sécurisé dès son installation, tout en bénéficiant des meilleures pratiques du secteur.</p>'
        format: full_html
        summary: ''
    field_media:
      -
        entity: 8f6d8aec-188c-4030-9a9f-ac63283cd514
    field_tags:
      -
        entity: d13a9f85-c9ba-416e-9ccc-141db71420de
    field_teaser_media:
      -
        entity: 8f6d8aec-188c-4030-9a9f-ac63283cd514
    field_teaser_text:
      -
        value: '<p data-pm-slice="1 1 []"><span>Sobki intègre des fonctionnalités avancées pour garantir la sécurité de votre site Drupal.</span></p>'
        format: full_html
    field_yoast_seo:
      -
        status: '0'
        focus_keyword: ''
        title: ''
        description: ''
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: 'Security and Sobki: A Winning Duo'
  created:
    -
      value: 1743584270
  promote:
    -
      value: true
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  moderation_state:
    -
      value: published
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'Security and Sobki: A Winning Duo | Sobki'
    -
      tag: meta
      attributes:
        name: description
        content: 'Security is a major concern for any website, and Drupal is no exception. Sobki, as an optimized installation profile, offers several mechanisms to enhance the protection of sites built with Drupal.Firstly, Sobki includes pre-installed security modules that help mitigate risks associated with common attacks such as SQL injection, cross-site scripting (XSS), and brute-force attacks.Moreover, user and permission management is optimized to prevent unauthorized access. Administrators can easily configure roles and restrict access to sensitive site features.'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/blog/security-and-sobki-winning-duo'
  path:
    -
      alias: /blog/security-and-sobki-winning-duo
      langcode: en
      pathauto: 1
  publish_state:
    -
      value: _none
  unpublish_state:
    -
      value: _none
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  body:
    -
      value: '<p>Security is a major concern for any website, and Drupal is no exception. Sobki, as an optimized installation profile, offers several mechanisms to enhance the protection of sites built with Drupal.</p><p>Firstly, Sobki includes pre-installed security modules that help mitigate risks associated with common attacks such as SQL injection, cross-site scripting (XSS), and brute-force attacks.</p><p>Moreover, user and permission management is optimized to prevent unauthorized access. Administrators can easily configure roles and restrict access to sensitive site features.</p><p>Sobki also integrates an automated update system, ensuring that Drupal security patches are applied as soon as they are released, thereby reducing potential vulnerabilities.</p><p>Additionally, built-in monitoring tools help detect suspicious behavior and alert administrators in case of abnormal activity.</p><p>With these features, Sobki provides effective protection and reduces the burden on technical teams in managing security.</p><p>In conclusion, Sobki is a reliable solution for businesses seeking a secure Drupal site right from installation while benefiting from industry best practices.</p>'
      format: full_html
      summary: ''
  field_media:
    -
      entity: 8f6d8aec-188c-4030-9a9f-ac63283cd514
  field_tags:
    -
      entity: d13a9f85-c9ba-416e-9ccc-141db71420de
  field_teaser_media:
    -
      entity: 8f6d8aec-188c-4030-9a9f-ac63283cd514
  field_teaser_text:
    -
      value: '<p>Sobki integrates advanced features to ensure the security of your Drupal site.</p>'
      format: full_html
  field_yoast_seo:
    -
      status: '0'
      focus_keyword: ''
      title: ''
      description: ''
